﻿#navbar-top ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#navbar-top ul li {
	display: inline;
}
#navbar-top ul li a {
	float: left;
	padding: 10px 15px 10px 15px;
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #990033;
	font-weight: bold;
	text-decoration: none;
}
#navbar-top ul li a:hover {
	background-color: #FFFFFF;
}
#navbar-side ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#navbar-side ul li {
	display: inline;
}
#navbar-side ul li a {
	float: left;
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #990033;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#navbar-side ul li a:hover {
	background-color: #FFFFFF;
}
a {
	text-decoration: none;
	color: #990033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:active {
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:hover {
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
a:visited {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
